/* Compiled from SASS.  Compile by:
	1) gem install sass
	2) sass --no-cache [Source scss] [Target css]
	
	Optional: if you want to work on the scss file and have it continually update the css file
		sass --watch [Source scss]:[Target css]
		
		Note: You need to have the ":" character inbetween the Source and Target
*/
/* MAIN */
a,
.ui-widget-content a {
  color: #cc2027; }

a:hover,
a:focus {
  color: #8a161a; }

.slideshow-widgets .inventory-search-facetbrowse.t6-classic .ddc-heading-6::before, .slideshow-widgets .inventory-search-facetbrowse.t6-classic .ddc-heading-6::after,
.ddc-heading-6::before,
.ddc-heading-6::after {
  border-top: 5px solid #cc2027; }

/* HEADER */
.page-header .header-default .vcard .adr .ddc-icon {
  color: #8a161a; }

/* NAV */
/* NAV HOVER */
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background: #8a161a; }
.navbar-default .navbar-nav .non-mega-menu .nav-list > li:hover > a,
.navbar-default .navbar-nav .non-mega-menu .nav-list > li:hover ul {
  background-color: #8a161a; }
.navbar-default .navbar-nav .non-mega-menu .nav-list > li ul li a:hover {
  background-color: #5e0f12; }
.navbar-default .navbar-nav .dropdown-menu {
  background: #8a161a; }
  .navbar-default .navbar-nav .dropdown-menu .ddc-span4 {
    border-color: #5e0f12; }
    .navbar-default .navbar-nav .dropdown-menu .ddc-span4 .nav-links a:hover {
      background-color: #5e0f12; }
  .navbar-default .navbar-nav .dropdown-menu .ddc-span8 {
    border-color: #5e0f12; }
    .navbar-default .navbar-nav .dropdown-menu .ddc-span8 .hproduct:hover {
      background-color: #5e0f12; }
  .navbar-default .navbar-nav .dropdown-menu .hours-default .today {
    background-color: #5e0f12; }
  .navbar-default .navbar-nav .dropdown-menu a.btn,
  .navbar-default .navbar-nav .dropdown-menu .btn-primary {
    background: none #444444; }
    .navbar-default .navbar-nav .dropdown-menu a.btn:hover,
    .navbar-default .navbar-nav .dropdown-menu .btn-primary:hover {
      background: none #313131; }
  .navbar-default .navbar-nav .dropdown-menu a {
    color: #ffffff; }

/* MY CARS */
.mycars .menu.selected > a,
.mycars .menu:hover > a {
  background-color: #5e0f12; }

.mycars-favorites .hproduct .pricing .eprice {
  color: #cc2027; }

/* SLIDESHOW */
.slideControls .pager a.activeSlide, .slideControls.withPlayPause .previousNext a {
  background-color: #cc2027; }

/* CONTENT HERO */
.content-hero .text-primary {
  color: #cc2027; }

/* MODEL SELECTOR */
.model-selector-parallax .viewer .model-heading .model,
.model-selector-parallax .viewer .model-heading .bodystyle {
  color: #cc2027; }
.model-selector-parallax a.btn.btn-link,
.model-selector-parallax .carousel .body-style h3 {
  color: #cc2027; }

.jcarousel-prev-horizontal,
.jcarousel-next-horizontal {
  color: #cc2027; }

.model-selector-responsive .nav-pills > li.active > a,
.model-selector-responsive .nav-pills > li.currentPage > a,
.model-selector-responsive .nav-pills > li.active:hover > a,
.model-selector-responsive .nav-pills > li.currentPage:hover > a {
  background-color: #cc2027; }
.model-selector-responsive .slick-slide.focus > h3 a {
  color: #cc2027; }
.model-selector-responsive .slick-next,
.model-selector-responsive .slick-prev {
  background-color: #cc2027; }
  .model-selector-responsive .slick-next:hover,
  .model-selector-responsive .slick-prev:hover {
    background-color: #5e0f12; }

/* SLIDERS */
.ui-slider-horizontal .ui-slider-handle {
  background-color: #cc2027; }

/* TABBED CONTENT */
.content-tabbed .nav-tabs.vertical > li.active a {
  color: #cc2027; }

/* BUTTONBLOCK */
.buttonblock-default a:hover .buttonblock-img-wrap,
.buttonblock-default a:active .buttonblock-img-wrap, .buttonblock-default.mx li:hover .ui-button-text {
  background-color: #cc2027; }

/* BUTTONS */
/* LINKS-LIST */
.links-list.links-list-extension-1 .nav-stacked a:hover {
  color: #cc2027; }

/* LISTINGS */
.pricing span[data-eprice] {
  color: #cc2027; }

/* FOOTER NAV */
.ddc-footer .nav > li > a:hover,
.ddc-footer .ddc-nav-inline > li > a:hover,
.ddc-footer .nav > li > a:focus,
.ddc-footer .ddc-nav-inline > li > a:focus {
  background-color: #cc2027; }

.btn-primary::before, .btn-primary.disabled:hover::before,
.showroom-detail .hproduct .view-link::before,
.showroom-detail .callout .callout-button::before,
.pricing .ePrice .btn::before, .pricing .eprice-button::before,
.pricing .btn[data-eprice]::before, .mycars-favorites .hproduct
.pricing .make-an-offer::before, .locations-proximity [type="submit"]::before,
.showroom-detail .hproduct .view-link.disabled:hover::before,
.showroom-detail .callout .callout-button.disabled:hover::before,
.tabs-tabbed-widgets.tabs-tabbed-widgets-extension-2 .tab-inner span.disabled.active::before,
.tabs-tabbed-widgets.tabs-tabbed-widgets-extension-2 .tab-inner span.disabled.currentPage::before,
.pricing .ePrice .btn.disabled:hover::before,
.pricing .eprice-button.disabled:hover::before,
.pricing .btn.disabled[data-eprice]:hover::before,
.mycars-favorites .hproduct .pricing .make-an-offer.disabled:hover::before,
.locations-proximity .disabled[type="submit"]:hover::before {
  color: #cc2027; }

.tabs-tabbed-widgets .ui-tabs-nav li a {
  background-color: #cc2027; }

.gray-pink-white .navbar-default {
  background-color: #cc2027;
  border: 0px; }

.ddc-heading-1::after,
.showroom-details-section > h4::after {
  color: #cc2027; }

/* MODEL SELECTOR */
.model-selector-parallax .carousel-prev,
.model-selector-parallax .carousel-next {
  background-color: #cc2027; }
  .model-selector-parallax .carousel-prev:hover,
  .model-selector-parallax .carousel-next:hover {
    background-color: #8a161a; }

/* BUTTONS */
.btn-primary,
.showroom-detail .hproduct .view-link,
.showroom-detail .callout .callout-button,
.pricing .ePrice .btn, .pricing .eprice-button,
.pricing .btn[data-eprice],
.mycars-favorites .hproduct .pricing .make-an-offer,
.locations-proximity [type="submit"] {
  background-color: #000000; }
  .btn-primary:hover,
  .showroom-detail .hproduct .view-link:hover,
  .showroom-detail .callout .callout-button:hover,
  .pricing .ePrice .btn:hover, .pricing .eprice-button:hover,
  .pricing .btn[data-eprice]:hover,
  .mycars-favorites .hproduct .pricing .make-an-offer:hover,
  .locations-proximity [type="submit"]:hover {
    background-color: #cc2027; }

a.btn:hover
a.btn-default:hover,
a.btn.btn-default:hover {
  background-color: #cc2027; }

/* WEBKIT */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='16'><polygon fill='#000000' points='8,1 4,5 6,7 8,5 10,7 12,5'/><polygon fill='#000000' points='8,15 12,11 10,9 8,11 6,9 4,11'/></svg>") no-repeat center right #ffffff !important; } }
/* MOBILE */
body[class*="screen-orientation"] .page-header .navbar,
body[class*="screen-orientation"] .header .navbar {
  background: #cc2027;
  background: -moz-linear-gradient(top, #cc2027 0%, #8a161a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cc2027), color-stop(100%, #8a161a));
  background: -webkit-linear-gradient(top, #cc2027 0%, #8a161a 100%);
  background: -o-linear-gradient(top, #cc2027 0%, #8a161a 100%);
  background: -ms-linear-gradient(top, #cc2027 0%, #8a161a 100%);
  background: linear-gradient(to bottom, #cc2027 0%, #8a161a 100%);
  border-color: #000000; }
body[class*="screen-orientation"] .buttonblock-default a h3 {
  background: #cc2027;
  background: -moz-linear-gradient(top, #cc2027 0%, #8a161a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cc2027), color-stop(100%, #8a161a));
  background: -webkit-linear-gradient(top, #cc2027 0%, #8a161a 100%);
  background: -o-linear-gradient(top, #cc2027 0%, #8a161a 100%);
  background: -ms-linear-gradient(top, #cc2027 0%, #8a161a 100%);
  background: linear-gradient(to bottom, #cc2027 0%, #8a161a 100%); }
body[class*="screen-orientation"] .select-wrap::after {
  color: #cc2027; }
body[class*="screen-orientation"] .hproduct .fn .url:link,
body[class*="screen-orientation"] .hproduct .fn .url:hover,
body[class*="screen-orientation"] .hproduct .fn .url:visited,
body[class*="screen-orientation"] .hproduct .fn .ui-link:link,
body[class*="screen-orientation"] .hproduct .fn .ui-link:hover,
body[class*="screen-orientation"] .hproduct .fn .ui-link:visited {
  color: #cc2027; }
body[class*="screen-orientation"] .links-share a,
body[class*="screen-orientation"] .ui-slider .ui-slider-handle,
body[class*="screen-orientation"] .ui-slider .ui-slider-range {
  background: none #cc2027; }
